Subject: Ticket Assigned - Returning damage item
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 08:53:55 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning damage item Good day Maam/Sir,
I am sending an email regarding a damaged item that was delivered to me
yesterday. The green jacket has a broken button and the grey jacket was way
too big. So may I request for a replacement to both. Attached photo is on
this email about the broken button on the green jacket,while the grey
jacket kindly chage it to XL. I will be available tomorrow by 12pm, please
deliver the replacement at this time.
Hoping for your fast response and kind consideration.
Thank you very much

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5565738